skype on kde 64

Forum rules
Before you post please read this

skype on kde 64

Postby yours-truly on Fri May 18, 2012 11:15 pm

Preview: skype on KDE 64
i had skype working fine after typing in some terminal commands from here (http://community.skype.com/t5/Linux/lat ... d-p/104494) but now it wont open again and when i type in the terminal commands again it says "E: Unable to locate package libxss1:i386" i just don't know what I am doing :(
yours-truly
Level 1
Level 1
 
Posts: 9
Joined: Thu Feb 02, 2012 11:31 pm

Linux Mint is funded by ads and donations.
 

Re: skype on kde 64

Postby Schoelje on Tue May 29, 2012 9:46 am

This is what I did:

If you run skype (AMD64) from terminal and get the following error:
skype: error while loading shared libraries: libXss.so.1: cannot open shared object file: No such file or directory

Get a list with dependencies that are not met:
ldd /usr/bin/skype

libXss.so.1 => not found
libQtDBus.so.4 => not found
libQtGui.so.4 => not found
libQtNetwork.so.4 => not found
libQtCore.so.4 => not found

Results in:
sudo apt-get install libxss1:i386 libqt4-dbus:i386 libqtgui4:i386
User avatar
Schoelje
Level 5
Level 5
 
Posts: 791
Joined: Wed Jan 18, 2012 6:25 am
Location: Netherlands

Re: skype on kde 64

Postby 007 on Fri Jun 01, 2012 3:11 pm

Schoelje wrote:This is what I did:

If you run skype (AMD64) from terminal and get the following error:
skype: error while loading shared libraries: libXss.so.1: cannot open shared object file: No such file or directory

Get a list with dependencies that are not met:
ldd /usr/bin/skype

libXss.so.1 => not found
libQtDBus.so.4 => not found
libQtGui.so.4 => not found
libQtNetwork.so.4 => not found
libQtCore.so.4 => not found

Results in:
sudo apt-get install libxss1:i386 libqt4-dbus:i386 libqtgui4:i386


that command just solved my skype problem too... thanx
007
Level 1
Level 1
 
Posts: 40
Joined: Fri Mar 05, 2010 10:01 am


Return to KDE

Who is online

Users browsing this forum: Google Adsense [Bot] and 4 guests